/*
 * APP_Data_Process.h
 *
 *  Created on: 2012-3-27
 *      Author: qitiancun
 */
 

    
#ifdef        GLOBALS_APP_PROCESS
    #define   EXTERN_APP_PROCESS
   
#else
    #define   EXTERN_APP_PROCESS     extern
#endif

#ifndef APP_DATA_PROCESS_H_
#define APP_DATA_PROCESS_H_

    EXTERN_APP_PROCESS        void      App_Uds_Calc_Key(void);
    EXTERN_APP_PROCESS        void      UnlockPro(void);
    EXTERN_APP_PROCESS        void      UnlockProY(void);
    EXTERN_APP_PROCESS        void      App_Paramer_Init(void);	

#endif /* APP_DATA_PROCESS_H_ */
